format_version: '1.0'

repository_url: https://github.com/gideros/gideros

sequence:
  base_version:
    input_file: '4191e9a0.zip'
    commit_sha1: 4191e9a0f1e286e5dabaa0d7dd6a6cb61f969c3f
  fix_attempt:
    - input_file: '65f4a7b4.diff'
      commit_sha1: 65f4a7b46d9b173fca8382713f87f308cc2ba50a
    - input_file: '06cb54d4.diff'
      commit_sha1: 06cb54d4d6b77ed3229dc83bd5ec57b52e610de5
    - input_file: '43583306.diff'
      commit_sha1: 43583306aa844ab1853883f426b347aa83f3a2b5
    
  expected_fix:
    input_file: '9f57e430.diff'
    commit_sha1: 9f57e430acf2702d999cbadfe3107cc25ed174b5

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/gideros/gideros/issues/123
